
GRUPO 6 - Feature #5725

Feature # 4900 (In Progress): Completar bitácora

Completar bitácora N° 10

11/10/2025 08:50 AM - Francisca Albornoz

Status: Resolved Start date: 11/24/2025

Priority: Normal Due date: 11/28/2025

Assignee: Francisca Albornoz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se hace la bitacora en base al trabajo de esta semana.

History

#1 - 11/10/2025 08:51 AM - Francisca Albornoz

- Assignee set to Francisca Albornoz

#2 - 11/24/2025 08:16 AM - Ruth Huanca

- Subject changed from Completación bitácora N° 10 to Completar bitácora N° 10

#3 - 11/28/2025 11:55 AM - Francisca Albornoz

- Status changed from New to Resolved

- % Done changed from 0 to 100
